Форум сообщества Runtu.org
Июнь 18, 2019, 21:37:23 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Новости: Есть желание поддержать проект?

Сделайте пожертвование удобным Вам способом
   Начало   Помощь Поиск Войти Регистрация  
Голосование
Вопрос: Нужна ли "минимальная" версия?
Нужна только полностью минимальная версия (без офиса, просмотрщиков, плееров, стандартных приложений и т.д.) - 2 (10.5%)
Нужна только облегченная версия (без офиса) - 4 (21.1%)
Нужны и нормальная (расширенная), и полностью минимальная версии - 4 (21.1%)
Нужны и нормальная (расширенная), и облегченная версии - 3 (15.8%)
Хватит только нормальной (расширенной) версии - 6 (31.6%)
Всего голосов: 19

Страниц: « 1 2 3 4 5 6 7 8 9 10 11 12 »   Вниз
  Печать  
Автор Тема: Ubuntu Flashback  (Прочитано 38727 раз)
0 Пользователей и 1 Гость смотрят эту тему.
gvitaly
Местный
*****
Offline Offline

Сообщений: 516



« Ответ #90 : Март 16, 2015, 17:37:45 »

Ах да, если прошлые сборки были основаны на Lubuntu 14.04.1, то последняя тестовая на Lubuntu 14.04.2 (потому что в старой сборке нормально установить новый xorg от utopic не выходит).
Записан

runtik
Местный
*****
Offline Offline

Сообщений: 578

Проблема - когда нет проблем


« Ответ #91 : Март 17, 2015, 05:10:56 »

Проверил в VirtualBox ubuntu-flashback-14.04-16032015-(3.16).iso. Хорошая сборка, но уж очень минималистичное загрузочное меню. Звук есть, но проверить нечем. Раскладка - нормально. Диски подключаются автоматически. Есть превьюшки, смог только просмотреть *.jpg и *.png через Firefox. Аудио- и видеофайлы проверить не смог. Интернет - нормально.
Удачи коллега gvitaly Подмигивающий
« Последнее редактирование: Март 18, 2015, 06:45:48 от runtik » Записан

Runtu XFCE x64: EeePC 1015BX - 16.04.5; DNS Porto - 14.04.5.
-->
gvitaly
Местный
*****
Offline Offline

Сообщений: 516



« Ответ #92 : Март 17, 2015, 08:30:09 »

Проверил в VirtualBox ubuntu-flashback-14.04-16032015-(3.16).iso. Хорошая сборка, но уж очень минималистичное загрузочное меню. Звук есть, но проверить нечем. Раскладка - нормально. Диски подключаются автоматически. Есть превьюшки, смог только просмотреть *.jpg и *.png через Firefox. Аудио- и видеофайлы проверить не смог. Интернет - нормально.
Удачи коллега gvitaly Подмигивающий
А разве *.jpg и *.png не открываются сразу через Eye of Gnome (Просмотрщик изображений)?
Записан

vita
Местный
*****
Offline Offline

Сообщений: 954


Fiat lux! (Да будет Свет!)


WWW
« Ответ #93 : Март 17, 2015, 22:59:52 »

Проверил в VirtualBox ubuntu-flashback-14.04-16032015-(3.16).iso. Хорошая сборка, но уж очень минималистичное загрузочное меню. Звук есть, но проверить нечем. Раскладка - нормально. Диски подключаются автоматически. Есть превьюшки, смог только просмотреть *.jpg и *.png через Firefox. Аудио- и видеофайлы проверить не смог. Интернет - нормально.
Удачи коллега gvitaly Подмигивающий
Сделала загрузочную флешку с помощью MultiSystem. Поскольку по-умолчанию включён NumLock, а проверялось на ноутбуке, пришлось его отключить. Первым появилось сообщение о том, что поддержка языка установлена не полностью
Спойлер  скрыт:
Оно было проигнорировано мною.
Включённое в сборку ПО вполне достаточно, только, на мой взгляд, можно было бы доустановить Gparted. Аудио и видеофайлы проверила мультимедийными программами
Спойлер  скрыт:
Всё работает. Звук также можно проверить через параметры его настройки.
Обе раскладки на месте и переключаются. Ассоциации файлов в порядке, файлы открываются в нужных приложениях, в том числе и изображения.
Система понравилась. Молодец, Виталий!
« Последнее редактирование: Март 17, 2015, 23:08:03 от vita » Записан

Per aspera ad astra! (Через тернии к звездам!)
runtik
Местный
*****
Offline Offline

Сообщений: 578

Проблема - когда нет проблем


« Ответ #94 : Март 18, 2015, 06:44:58 »

Виноват коллеги Грустный.
Проверял и описывал дистрибутив ubuntu-flashback-14.04-15032015-m.iso.
Записан

Runtu XFCE x64: EeePC 1015BX - 16.04.5; DNS Porto - 14.04.5.
-->
gvitaly
Местный
*****
Offline Offline

Сообщений: 516



« Ответ #95 : Март 18, 2015, 07:57:46 »

Сделала загрузочную флешку с помощью MultiSystem. Поскольку по-умолчанию включён NumLock, а проверялось на ноутбуке, пришлось его отключить. Первым появилось сообщение о том, что поддержка языка установлена не полностью
Спойлер  скрыт:
Оно было проигнорировано мною.
Да, я об этом уже писал выше, еще вначале. Система почему-то жалуется, что ей не хватает словарей различного английского (hunspell-en-ca, hunspell-en-zn, hunspell-en-au, wbritish, wamerican) и локализации. Этого конечно же в системе нет, потому что пять лишних словарей мешаются (и в firefox после обновления проверка орфографии переключается на один из них), а английский язык вообще удален из системы. До сих пор не знаю, как справится с этой проблемой. Только если удалить "Выбор языка", все равно сборка рассчитана на русскоязычную аудитория.
Включённое в сборку ПО вполне достаточно, только, на мой взгляд, можно было бы доустановить Gparted. Аудио и видеофайлы проверила мультимедийными программами
Спойлер  скрыт:
Всё работает. Звук также можно проверить через параметры его настройки.
Обе раскладки на месте и переключаются. Ассоциации файлов в порядке, файлы открываются в нужных приложениях, в том числе и изображения.
Система понравилась. Молодец, Виталий!
Вместо Gparted в этой сборке гномовское приложение "Диски". На мой взгляд, флешки в нем удобнее форматировать (для простого пользователя).
В общем, спасибо  Улыбающийся
Записан

gvitaly
Местный
*****
Offline Offline

Сообщений: 516



« Ответ #96 : Март 18, 2015, 09:43:13 »

На счет проблемы с проприетарными драйверами AMD: fglrx требует xserver-xorg, но в 14.04.2 последний не установлен, потому что будет конфликтовать с xserver-xorg-core-lts-utopic.
Записан

vita
Местный
*****
Offline Offline

Сообщений: 954


Fiat lux! (Да будет Свет!)


WWW
« Ответ #97 : Март 18, 2015, 10:55:27 »

Да, я об этом уже писал выше, еще вначале. Система почему-то жалуется, что ей не хватает словарей различного английского (hunspell-en-ca, hunspell-en-zn, hunspell-en-au, wbritish, wamerican) и локализации. Этого конечно же в системе нет, потому что пять лишних словарей мешаются (и в firefox после обновления проверка орфографии переключается на один из них), а английский язык вообще удален из системы. До сих пор не знаю, как справится с этой проблемой.
Для начала установите утилиту Localepurge
Код:
sudo aptitude install localepurge
А затем оставьте только нужные Вам локали, например, ru_RU.UTF-8 en_US.UTF-8
Код:
sudo locale-gen --purge ru_RU.UTF-8 en_US.UTF-8
Полученный результат
Код:
locale -a
Можно проверить ДО и После  Улыбающийся
Удачи!
« Последнее редактирование: Март 18, 2015, 10:58:50 от vita » Записан

Per aspera ad astra! (Через тернии к звездам!)
RoPP
Постоялец
***
Offline Offline

Сообщений: 131


« Ответ #98 : Март 18, 2015, 16:58:15 »

добавлю свои 5 копеек:
Спойлер  скрыт:
разблокирование автозапуска в гном3
sudo su
cd /etc/xdg/autostart/
sed --in-place 's/NoDisplay=true/NoDisplay=false/g' *.desktop
еще не нашел, как выбрать "предпочтительные приложения".
и, имхо, неплохо бы добавить ппа-репы для наиболее востребованных приложений(как это сделано для либры).
Записан
ivm ®
Местный
*****
Offline Offline

Сообщений: 935


ivm@jabber.at


WWW
« Ответ #99 : Март 18, 2015, 17:29:46 »

и, имхо, неплохо бы добавить ппа-репы для наиболее востребованных приложений(как это сделано для либры).
Подскажете, пожалуйста, какие такие приложения наиболее востребованы и стабильные версии которых не включены в штатные репозитории Ubuntu.
Записан

© ivm 1991 - настоящее время. All Rights Reserved.
OS Matuntu-Best/Matuntu-Trusty/Matuntu-TT64-M16
gvitaly
Местный
*****
Offline Offline

Сообщений: 516



« Ответ #100 : Март 18, 2015, 20:14:34 »

разблокирование автозапуска в гном3
sudo su
cd /etc/xdg/autostart/
sed --in-place 's/NoDisplay=true/NoDisplay=false/g' *.desktop
Извините, я не понял. Можете объяснить, что это и для чего это?

еще не нашел, как выбрать "предпочтительные приложения".
Вы имеете ввиду "Приложения по умолчанию"? Или что-то другое?


и, имхо, неплохо бы добавить ппа-репы для наиболее востребованных приложений(как это сделано для либры).
Вообще с самого начала я старался использовать только приложения из основного репозитория, да и вообще как можно "более стандартные" для рабочего окружения. И моя сборка - это не отдельный дистрибутив. Это ведь та же Ubuntu, просто с классическим рабочим столом. Список предустановленного ПО в моей сборке чем-то даже схож с Ubuntu, но меньше (как бы "урезанней"), ну и медиаплееры легче (такие же, как в Lubuntu).

Вот давайте пройдемся по списку.
Audacious и Gnome Mplayer - они и в стандартных репах нормальные.
Приложения Gnome (Eog, Evince, Nautilus, Gnome Calculator...) - я как-то пытался добавить сторонний гномовский репозиторий, чтоб наутилус обновить, но закончилось все плохо (в итоге удалилось из-за конфликтов много нужного, включая и сам Flashback, а установилось много лишнего). Да и проблемы только с Nautilus (я уже работаю над новой теорией для решения этой проблемы).
Firefox - он вроде и в стандартном репозитории обновляется нормально.
Я и PPA Libreoffice сначала не хотел добавлять в сборку. Но потом подумал, что мне так будет удобней, так как офис всегда нужен самый новый.
Да-да, сборку в первую очередь я делаю для себя  Смеющийся
Записан

RoPP
Постоялец
***
Offline Offline

Сообщений: 131


« Ответ #101 : Март 18, 2015, 22:21:45 »

1. разблокирование автозапуска в гном3
Спойлер  скрыт:
до выполнения команд    после 
2.
Цитировать
Вы имеете ввиду "Приложения по умолчанию"? Или что-то другое?
да, это самое, спасибо.
3.
Цитировать
Подскажете, пожалуйста, какие такие приложения наиболее востребованы и стабильные версии которых не включены в штатные репозитории Ubuntu.
да куча всего. и если вы будете утверждать, что в повседневном долговременном использовании убунту(или матунту, или рунту) обходитесь только штатными убунтовскими репами - я вам не поверю. но я, по видимому, неправильно сформулировал:  "наиболее востребованных" - действительно, зависит от предпочтений. но, разве помешают репы coolreader3, modem-manager-gui, grub-customizer, cdemu? да хотя бы добавить реп fsnow...
4.
Цитировать
Да-да, сборку в первую очередь я делаю для себя
и это правильно Улыбающийся
Записан
gvitaly
Местный
*****
Offline Offline

Сообщений: 516



« Ответ #102 : Март 19, 2015, 08:35:53 »

Цитировать
1. разблокирование автозапуска в гном3
Это как бы помимо "пользовательских" пунктов, появятся "системные"? Это нужно простому пользователю? Или там есть что-то ненужное, что можно отключить?
Извините, я как раз простой пользователь, поэтому так много вопросов.

Ещё раз на счет PPA: я не буду добавлять в сборку сторонние репозитории тех приложений, которых нет в сборке.
coolreader3, modem-manager-gui, grub-customizer, cdemu - этого всего в сборке нет. Если пользователю нужно, он сам подключит нужный репозиторий.

Вот представьте ситуации.
Такую же сборку я установил своей маме на компьютер. К системе подключено несколько репозиториев, пусть даже и не нужных моей маме. Вот система решила обновится. А тут по чистой случайности PPA на какое-то время стал недоступен. В самом начале обновления вылезла ошибка. Мама смотрит на окошко со списком ошибок и не знает, что делать.
Маловероятный пример, но всё же.
« Последнее редактирование: Март 19, 2015, 11:14:45 от gvitaly » Записан

RoPP
Постоялец
***
Offline Offline

Сообщений: 131


« Ответ #103 : Март 19, 2015, 13:55:10 »

Цитировать
Это нужно простому пользователю?
имхо - да. пример:
мне не нужен блюпуп и система печати, памяти - "не вагон". чтобы сэкономить, я отключаю автозапуск этих служб.

Цитировать
по чистой случайности PPA на какое-то время стал недоступен
это если эти репы подключены. а если ппа-репы будут в списке, но не будут подключены - какие проблемы?
Записан
gvitaly
Местный
*****
Offline Offline

Сообщений: 516



« Ответ #104 : Март 19, 2015, 15:12:07 »

имхо - да. пример:
мне не нужен блюпуп и система печати, памяти - "не вагон". чтобы сэкономить, я отключаю автозапуск этих служб.
Спасибо, понятно. Тогда сделаю это при следующем обновлении образа (месяца через два).
Кстати, если памяти "не вагон", не советую использовать эту сборку. Лучше выбрать систему с XFCE или с LXDE.

это если эти репы подключены. а если ппа-репы будут в списке, но не будут подключены - какие проблемы?
Ну хорошо. Дело даже не в доступности репозиториев и ошибках. Просто в этой сборке нет таких программ, для которых нужен был бы отдельный PPA (за некоторым исключением).
Да, можно свежий Blender взять из PPA Irie, или Gimp из PPA Otto. Но в моей сборке эти приложения не предустановлены. Пусть пользователь сам выбирает источник.
Исключение на мой взгляд - Libreoffice. Одна из причин в том, что чем свежее версия, тем лучше открывает документы MS Office. А еще я сразу заметил, что версия из PPA запускается быстрее.
Записан

Страниц: « 1 2 3 4 5 6 7 8 9 10 11 12 »   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006, Simple Machines Valid XHTML 1.0! Valid CSS!